SmarterStats 7.x Help
This documentation is for a product that is no longer supported by SmarterTools.

Browser Requirements

SmarterStats is fully supported by the browsers below.

  • Google Chrome 10 and higher
  • FireFox 3.6 and higher
  • Safari 3 and higher
  • Opera 10 and higher
  • Internet Explorer 9 and higher